<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="logo.title">
        <source>BlueMind - (Version {$version}) </source>
        <target state="translated">BlueMind - (Version {$version}) </target>
      </trans-unit>
    </body>
  </file>
</xliff>
